  /*Nastavání rozměrů pro první container*/
  .flexbox
  {

    padding-top: 0px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    margin:  0 0px;
  }
  
  
  
  .flexbox a img 
    {
      opacity: 0.5;
      filter:grayscale(50%);
      margin: 5px;
      height: 400px;

    }
  
    .flexbox a img:hover
    {
      opacity: 1;
      filter: none;
      box-shadow: black 5px 5px 20px;
      transition: 0.5s;
    }

    .flexbox-kamna
    {
  
      padding: 50px 0;
      position: relative;
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      justify-content: center;
      margin:  0 0px;
    }
    
    
    
    .flexbox-kamna a img 
      {
        opacity: 0.5;
        filter:grayscale(50%);
        margin: 5px;
        height: 300px;
  
      }
    
      .flexbox-kamna a img:hover
      {
        opacity: 1;
        filter: none;
        box-shadow: black 5px 5px 20px;
        transition: 0.5s;
      }


  
  
    .armatury {
      position: relative;
      bottom: 50%;
      left: 20%;
      font-size: 35px;
      font-weight: bolder;
      text-shadow: 3px 3px black;
      color: white;
      width: fit-content;
    }
    .armatury a {
      color: #fff;
      text-decoration: none;
    }
  
    .potrubi
    {
      position: relative;
      bottom: 50%;
      left: 26%;
      font-size: 35px;
      font-weight: bolder;
      text-shadow: 3px 3px black;
      color: white;
      width: fit-content;

    }
  
    .potrubi a {
      color: #fff;
      text-decoration: none;
    }
    .prefabrikace
      {
        position: relative;
        bottom: 50%;
        left: 6%;
        font-size: 35px;
        font-weight: bolder;
        text-shadow: 3px 3px black;
        color: white;
        width: fit-content;

      }
  
    .prefabrikace a {
      color: #fff;
      text-decoration: none;
    }


    .potrubi a {
      color: #fff;
      text-decoration: none;
    }
    .kamna
      {
        position: relative;
        bottom: 50%;
        left: 10%;
        font-size: 35px;
        font-weight: bolder;
        text-shadow: 3px 3px black;
        color: white;
        width: fit-content;

      }
  
    .kamna a {
      color: #fff;
      text-decoration: none;
      
    }



